@charset "utf-8";

/*These are Global Settings*/
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/Backgrounds/Indexbg.jpg);
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #000;
	background-repeat: repeat-y;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #0E0;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #36C;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*End of Global Settings*/

/*==========================================================================================*/

/* ~~ Container contains ALL Div's and Classes. Container is the highest level in the hierarchy
      subordinate only to Global Settings ~~ */
	  
	  .container {
	max-width: 1920px;
	width: 90%; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	color: #FFF;
	padding-left: 11%;
	padding-top: 10px;
	height: auto;
	  }
/*==========================================================================================*/
		  /*This is the page Header*/
		  .header {
	height: auto;
		  }
/*=========================================================================================*/		  
		  /*This is the CSS only Navigation Bar*/
		  .nav {
	width: auto;
	height: 40px;
	margin-top: 20px;
	margin-bottom: 10px;
		  }

/*===========================================================================================*/

/* ~~ This is the Main Content Area ~~ 1) Padding is only placed on the top and/or bottom
 of the div. The elements within this div have padding on their sides. This saves you
  from any "box model math". Keep in mind, if you add any side padding or border to the
  div itself, it will be added to the width you define to create the *total* width.
  You may also choose to remove the padding on the element in the div and place a second
  div within it with no width and the padding necessary for your design.*/

	.content {
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	margin-bottom: 15px;
	height: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	color: #FFF;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 30px;
	width: 85%;
		  }
			.dropcap {
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 5.5em;
				line-height: 0.75em;
				font-weight: bold;
				color: #F00;
				float: left;
				padding-top: 3px;
				padding-right: 15px;
				padding-bottom: 25px;
				font-style: normal;
			}
		.content p {
				width: 40em;
			}

	
.specialtitles {
	font-family: Georgia, Tahoma, sans-serif;
	font-style: italic;
	color: #FF5;
}


/*========================================================================================*/
	/*Used only on the Index Page*/
	
	.images{
	float:right;
	width:200px;
	margin-left: 30px;
	}
	  .images a {
	  float: right;
  	}
	  .content .updates{
	  background-image:url(../images/Backgrounds/h3bg.jpg);
	  background-repeat:repeat-x;
	  width: 40%;
	  margin-left: 15px;
	  }
	  
	  #forms{
	margin-left:15px;
	width: 740px;
	height: 300px;
	  }
	  
	  #forms a {
	  padding-top: 15px;
	  padding-right: 40px;
	  }
  #forms p {
	  display: inline;
	  width: 149px;
	  float: left;
	  padding-top: 0px;
	  padding-right: 0px;
	  padding-bottom: 0px;
	  padding-left: 0px;
	  margin-top: 0px;
	  margin-right: 42px;
	  margin-bottom: 0px;
	  margin-left: 0px;
	  text-align: center;
  }


/* ~~ The footer ~~ */

.footer {
	background-color: #999;
	background-image: url(../images/Backgrounds/footergrarybg.jpg);
	background-repeat: repeat-x;
	height: 30px;
	width: 90%;
}

.registered {
	float:right;
	font-size:62.5%;
	font-style:italic;
	padding-right: 1%;
	padding-top: 10px;
}

/* ~~ miscellaneous float/clear classes ~~ */
